system_version = "18.0.0-0.ci+gitb94ffbfefdb"

[[artifact.gimlet_sp]]
name = "cosmo-a"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e86c813646877648fb4929e50f35075a1f4490005b2379b7be2ac3c31a40a37a.zip"

[[artifact.gimlet_sp]]
name = "cosmo-a-lab"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f8e3e3db230a3e4a1700e4b108f1455380c3aaa32650d2dbc7d00ed634a650f2.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/a1353afb2c2ce0a5654964ed33a66e11154a903a9438bd8477fa20123c4199c8.zip"

[[artifact.gimlet_sp]]
name = "cosmo-b-lab"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/13764e5a324784b955a3e7bc13ba5d73ca97f73302c709e19917577b9960afae.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/d96b7566553ae4afe53aa67ad62d62bc729e49cb17ad449038e8de8ed47ecc9f.zip"

[[artifact.gimlet_sp]]
name = "gimlet-b-lab"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/fe3515ee42101d90d108bb07a28a392d3f7d6dc5e43c3a350b1d5a0fd62056d1.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/5f55dbb00ffc3c4264d265468ec45b38b3d95ec73af775dbc281d8c2a9a07591.zip"

[[artifact.gimlet_sp]]
name = "gimlet-c-lab"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/2259bd841622d5c2560e8c6183c97a4bc5dbf3eb0e69ee29e00bacce0e6343e1.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/375c215fe3a1c1d5fff39d677924bcf3e20f33f1fff49a7454739e68aaf22466.zip"

[[artifact.gimlet_sp]]
name = "gimlet-d-lab"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/f9f01b5fab0659ea1b1ac618835c7ab50f388f515cf15c77b64b0957f4ef7f48.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/bb8960b2c4632aa81171dae5a27797b735ab42c0045ffba0bd0c9313cdf75fdc.zip"

[[artifact.gimlet_sp]]
name = "gimlet-e-lab"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/e2d770042b8bf9b4a3b83454596d4e6b58f0e6ee2895b38a7aa2eb13201a788d.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/9f393b82e75c8bc8df8fe01b729be576d1d7905e5de2105a98e773f1c3bdbce9.zip"

[[artifact.gimlet_sp]]
name = "gimlet-f-lab"
version = "1.0.59"

[artifact.gimlet_sp.source]
kind = "file"
path = "/work/hubris-staging/b11a1c484acd1074cc358f27d76bbfc1788b36b4b7c0895c43aea253b602505b.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/46611eb23f74d1104398559ff3c5b72df496816ddcb46b832360e20da4c37b68.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/b36356dd6ff3daa9069cb6d59a8d0225c47689dd42a549229083b5659e8b57a6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/d9b7e6e82df50a9393f1362b6a8e640bb22551b492387699b05e7aa6d51a53ed.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/e932e0efb631cb275bfab68573c62679a53d467bc31122f5581b3dd1d30f1b9d.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ba1260d29b8a1f170a4e81bac5fdba7cf1147a7bd832b0748f6405c816db1637.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/552b26a0984103c6082f318ec2796f54bf95e735ebf46ad5edeae44d40f09988.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/5ab5a35917b2a291f94e0c3155534c26128d7c64bdfe7570bc563aba2ab50a6a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/14df11120e89665353d3997928a4309f293c64b92377519057cfcceb84c36e64.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-gimlet"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/3a0cf26a6ab99de53a16c8d6927da86cf78ae0164e51697645577fc4af7ee88a.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/e5caeaaa50b3ba91fe9a6f081df7e865a564e5cf57476470e2dcec0876316149.zip"

[[artifact.gimlet_rot]]
name = "oxide-rot-1-production-release-cosmo"
version = "1.0.38"

[artifact.gimlet_rot.source]
kind = "composite-rot"

[artifact.gimlet_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/111e75de8c1cbfd50b7137be86221aabe6257e7f6a0d77c8f0588adb2c002aa8.zip"

[artifact.gimlet_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/4424319e6a5ec6142a4ba73312d43c856e9fa0b5318a6da1bdb7111d7909db7a.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/d9b7123bb15d5d5e03edcef48a32abf9b616d6351d63cb407d386acc5cdcc720.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-staging-devel-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b948fdff9625f7861eeb9bdcc0c01e899d3ea93da21eb23d34516b54a1b2a4b2.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-bart"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-gimlet"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/c09a33d52553766ebcd130b88619f0a7fa87e3420a5afbd3db4e63992f6a7a4f.zip"

[[artifact.gimlet_rot_bootloader]]
name = "gimlet_rot_bootloader-production-release-cosmo"
version = "1.4.1"

[artifact.gimlet_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/0a38315488848573d2b1546d591d88a065c417c8786cfa8142da7dff92a817dd.zip"

[[artifact.host]]
name = "host"
version = "18.0.0-0.ci+gitb94ffbfefdb"

[artifact.host.source]
kind = "file"
path = "/work/os-host/os.tar.gz"

[[artifact.trampoline]]
name = "trampoline"
version = "18.0.0-0.ci+gitb94ffbfefdb"

[artifact.trampoline.source]
kind = "file"
path = "/work/os-recovery/os.tar.gz"

[[artifact.control_plane]]
name = "control-plane"
version = "18.0.0-0.ci+gitb94ffbfefdb"

[artifact.control_plane.source]
kind = "composite-control-plane"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_keeper.tar.gz"
file_name = "clickhouse_keeper.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse_server.tar.gz"
file_name = "clickhouse_server.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/clickhouse.tar.gz"
file_name = "clickhouse.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/cockroachdb.tar.gz"
file_name = "cockroachdb.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-pantry-zone.tar.gz"
file_name = "crucible_pantry.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/crucible-zone.tar.gz"
file_name = "crucible.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/external-dns.tar.gz"
file_name = "external_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/internal-dns.tar.gz"
file_name = "internal_dns.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/nexus.tar.gz"
file_name = "nexus.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/ntp.tar.gz"
file_name = "ntp.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/oximeter.tar.gz"
file_name = "oximeter.tar.gz"

[[artifact.control_plane.source.zones]]
kind = "file"
path = "/work/oxidecomputer/omicron/out/versioned/probe.tar.gz"
file_name = "probe.tar.gz"

[[artifact.measurement_corpus]]
name = "staging-corim-all-sp-v1.0.59"
version = "1.0.59"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/measurement_corpus/eff60f927fa89f6b1c9ee30d5fa2459821fe5207170dcd6be5c62065042d16d0"

[[artifact.measurement_corpus]]
name = "staging-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-staging/measurement_corpus/27d71630ab1f6be9d7ee28cc0d56d7013e4f9997a0fdb9b02cf843e01bf6ba30"

[[artifact.measurement_corpus]]
name = "production-corim-oxide-rot-1-v1.0.38"
version = "1.0.38"

[artifact.measurement_corpus.source]
kind = "file"
path = "/work/hubris-production/measurement_corpus/86cf3d5bd47d1431183b0b601690255d18c89fd70f7e8be2f1e84ec60ee7369a"

[[artifact.psc_sp]]
name = "psc-b"
version = "1.0.59"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/c50a01b02595fa4d183a4bb07acf65796c228e2ec5ce35d71401064dd6009661.zip"

[[artifact.psc_sp]]
name = "psc-c"
version = "1.0.59"

[artifact.psc_sp.source]
kind = "file"
path = "/work/hubris-staging/1fc54cb95e2d31909654789fce24bd61a64e69ab34d64f7f7f70ca0bebf7df36.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a16d0441da74c937eec88360ec83a09d03a89666e4f2ace91b0162b3c98cea99.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/049cff8c12c9330ced9111924b4c825f4819aaf2902bc4f58bf205ccf3575e04.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/0237e51c87e4a29c1e86af4be934f1023b562bfa800c1222c38d8c28ffc4d45e.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/fea8c99991c0870c8981a99f8a0f4909740f5af933d5def5d98737d4cfea8b39.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.psc_rot]]
name = "oxide-rot-1-production-release-psc"
version = "1.0.38"

[artifact.psc_rot.source]
kind = "composite-rot"

[artifact.psc_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/c11c831b75e33fadafea14158fa14160ed6acb84aa7114f6effa2f75cce48bfc.zip"

[artifact.psc_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/768f22a788eb581ea930e22e193cc01e72b335cae6576055f5e7ce2eda30a63e.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-staging-devel-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/0d6e783193fac08953aa7941151c0812cd99a3192d65c60a783a7108cf3441d7.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-bart"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.psc_rot_bootloader]]
name = "psc_rot_bootloader-production-release-psc"
version = "1.4.1"

[artifact.psc_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/26931a04f915b93dfa09da0753959066369039b554c9e35b2a764ba4a73b2cf0.zip"

[[artifact.switch_sp]]
name = "sidecar-b"
version = "1.0.59"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/7dc50e9c3142a2d14b794904064b0e5c38fd9bac38eb8d7a995db642db18fe09.zip"

[[artifact.switch_sp]]
name = "sidecar-b-lab"
version = "1.0.59"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/f52b7c2b6b704f94c8519b3da2e16ecffd1c03ccfc04ae24956a7c90e80b5dd1.zip"

[[artifact.switch_sp]]
name = "sidecar-c"
version = "1.0.59"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/c6a3710c129848f195bd9ee8f18759005ef1eddf4787cbfb615eadab77577c15.zip"

[[artifact.switch_sp]]
name = "sidecar-c-lab"
version = "1.0.59"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/eb51de69a038b0339b454b6b620abb86b40d2326d9781411069ba846311b003c.zip"

[[artifact.switch_sp]]
name = "sidecar-d"
version = "1.0.59"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/7f039de9da27026e1702f8b5137192fd4e520a6665f9690782e001ba01e3865e.zip"

[[artifact.switch_sp]]
name = "sidecar-d-lab"
version = "1.0.59"

[artifact.switch_sp.source]
kind = "file"
path = "/work/hubris-staging/12fc7778b365549f62a2c48cddc3160067dc07cbfb7054c78feafbb8e82fba26.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/a5f17a81c251cc34fb19b87eda48c521bcf1bcd8f433b0694cd7009603f52fe4.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/0c4664d704fc8a04b2d476f188def34996748cc48139d99aee8924941b0bd564.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-staging-devel-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/ef4688038bb2f97ccf4cd79959ef51a30cf7e82239d2844e85e1a95a55da1fb9.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/ff047d33d62edc5c3ac832cf7b790d7ec308ae68bc49f8c57b7b8052bdd1b88b.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-selfsigned-bart"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-staging/85640ea70a94a15a6f5936a1d8a9d3c1f22d55d2911616e174ba4df10c0bc972.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-staging/225a6fc41ee2aaf426b8e7de6ea90bcea0400982fb54ef5beec65d16225fcfc6.zip"

[[artifact.switch_rot]]
name = "oxide-rot-1-production-release-sidecar"
version = "1.0.38"

[artifact.switch_rot.source]
kind = "composite-rot"

[artifact.switch_rot.source.archive_a]
kind = "file"
path = "/work/hubris-production/61e739dec04ac01677baff8ade5e4c191a01d3fa0d2c6d2c8ca423699e3281ff.zip"

[artifact.switch_rot.source.archive_b]
kind = "file"
path = "/work/hubris-production/7b2b183c9a0577e43e2ad5f2b97aafa84712d4e5f2af2c33673350c199cea398.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-staging-devel-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/b482352b5c3f3886585514db2da89fb076b30eec36d21fc57409c9dfdb4c6a08.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-bart"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-staging/932d1801cc32514846a4c8a42018c474468be32067c82680e7d2b69eac6299dc.zip"

[[artifact.switch_rot_bootloader]]
name = "switch_rot_bootloader-production-release-sidecar"
version = "1.4.1"

[artifact.switch_rot_bootloader.source]
kind = "file"
path = "/work/hubris-production/032f85c18b0d2a0ca625d30988e4e6b6d81ba6c4eb6fa85bc2d48820d0f2ffde.zip"
